.card {

    background: var(--white);

    border-radius: var(--radius-lg);

    overflow: hidden;

    box-shadow: var(--shadow-sm);

}


.card p {
	margin: auto 1rem;
}


.card h3 {


	margin: .5rem 1rem;

}

.card h3 a {

    text-decoration: none;

    color: var(--primary-dark);

}

.card h3 a:hover {

    color: var(--primary);

}


.card-content img {
	border-radius: 10px;
}